server={{ fusinv_uri | join(',') | quote }}
user={{ fusinv_user | quote }}
password={{ fusinv_pass | quote }}
no-p2p
no-httpd
httpd-ip="127.0.0.1"
{% if fusinv_disabled_tasks | length > 0 %}
no-task={{ fusinv_disabled_tasks | join(',') | quote }}
{% endif %}
{% if fusinv_no_category | length > 0 %}
no-category={{ fusinv_no_category | join(',') | quote }}
{% endif %}
